From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 February 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.02.13.21.35.30387"> Goose Down Fight</a>:<BR>
<BR>
love this!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 February 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.02.11.15.02.12619">A Belated Valentine</a>:<BR>
<BR>
so beautiful. loved every line.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2012<P>

HaremGirl, about <a href="/blend/wv.cgi?id=2012.02.13.23.11.28044">OUR  10th Wedding Anniversary</a>:<BR>
<BR>
This has to be the same Harem right??? It's her style of writing. Glad to see you back on the page and Happy Valentines Day!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.02.14.08.40.12970">Happy Valentine&#146;s Day</a>:<BR>
<BR>
Everyone has a bug here too. Hope you feel better soon. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2012<P>

Thanks Star of David, I'm surprised that I could write about it... but now I'm thinking I can write more about those years (which is good maybe) We shall see.<BR>
<BR>
bk <BR>
 
<HR>